<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.picc.grab.mapper.WtfInfoMapper">

	<!-- 通用查询映射结果 -->
	<resultMap id="BaseResultMap" type="com.picc.grab.domain.WtfInfo">
		<id column="id" property="id" />
		<result column="yjwtf" property="yjwtf" />
		<result column="skrxm1" property="skrxm1" />
		<result column="skyh1" property="skyh1" />
		<result column="yhkh1" property="yhkh1" />
		<result column="sjfzx" property="sjfzx" />
		<result column="skrxm2" property="skrxm2" />
		<result column="skyh2" property="skyh2" />
		<result column="yhkh2" property="yhkh2" />
		<result column="create_time" property="createTime" />
		<result column="update_time" property="updateTime" />
	</resultMap>
	
	<select id="findWtfNameById" resultType="java.lang.String">
       SELECT yjwtf FROM nj_mdb.md_wtf_info WHERE id = #{wtfId}
    </select>

</mapper>
